/*!
 * IE 8 responsive CSS fixes 
 */

@media (max-width: 979px) {
	
	.ie-8 .hidden-desktop {
		display: inherit !important;
	}
	.ie-8 .visible-desktop {
		display: none !important;
	}
	.ie-8 .visible-tablet {
		display: inherit !important;
	}
	.ie-8 .hidden-tablet {
		display: none !important;
	}

	.ie-8 body {
		padding-left: 0;
		padding-right: 0;
	}

	
	.ie-8 .main-navigation.navbar .btn-navbar {
		border: 0;
	}
	
	.ie-8 .header .navbar-search input {
		padding-bottom: 0;
	}
	
}

@media (max-width: 979px) {
		.ie-8 .header .crest a {
		display: block;
		text-indent = -9999px;
		padding-bottom:52%;
		height: 0;
		width: 100%;
		background: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png', sizingMethod='scale')";
	}
}

@media (max-width: 979px) {
		.ie-8 .header .flag h2 {
		font-size: 24px;
		line-height: 1;
		font-weight: bold;
		background: none;
		margin: 0;
		width: 100%;
		padding-bottom: 38%;
		text-indent: -9999px;
		height: 0;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/r/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/r/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title.png', sizingMethod='scale')";
	}
}

@media (max-width: 980px) {
		.ie-8 .header .navbar-search INPUT {
		padding-top:20px;
	}
		.ie-8 .header .main-navigation .nav>li>a {
		height:auto;
		min-height:40px;
	}
}

@media (max-width: 767px) {
		.ie-8 .header .navbar-search INPUT {
		padding-top:20px;
	}
		.ie-8 .header .main-navigation .nav>li>a {
		min-height:40px;
		height:auto;
	}
}
